/*   -*- c -*-
 *
 *  ----------------------------------------------------------------------
 *  Efficient list operations for structures with one link pointer.
 *  Functions that are always real functions.
 *  ----------------------------------------------------------------------
 *  Created      : Wed Nov 22 13:53:13 1995 tri
 *  Last modified: Thu Apr 23 16:39:12 1998 tri
 *  ----------------------------------------------------------------------
 *  Copyright  1995-1998
 *  Timo J. Rinne <tri@iki.fi>
 *  All rights reserved.  See file COPYRIGHT for details.
 *
 *  Address: Cirion oy, PO-BOX 250, 00121 Helsinki, Finland
 *  ----------------------------------------------------------------------
 *  Any express or implied warranties are disclaimed.  In no event
 *  shall the author be liable for any damages caused (directly or
 *  otherwise) by the use of this software.
 *
 *  Please, send your patches to <tri@iki.fi>.
 *  ----------------------------------------------------------------------
 *
 * $Id: trq_list_x.c,v 1.2 1998/04/23 14:07:56 tri Exp $
 *
 * $Log: trq_list_x.c,v $
 * Revision 1.2  1998/04/23 14:07:56  tri
 * Made single TRQ_USE_FUNCTIONS instead of
 * separate one for lists and deques.
 *
 * Revision 1.1  1998/04/16 14:39:42  tri
 * Initial revision
 *
 *
 */

#ifdef  TRQ_USE_FUNCTIONS
#  undef  TRQ_USE_FUNCTIONS
#endif
#define TRQ_USE_FUNCTIONS 0

#define __TRQ_LIST_X__C__ 1

#include <trq_list.h>

/* Functions come from trq_list_x.h included from trq_list.h */

/* eof (trq_list_x.c) */
